.contenedor-cintillo-cewe{
    
display: flex;
    
flex-direction: column;
    
justify-content: center;
    
align-items: center;
    
gap: 12px;
    
background-color: var(--Color-Surface-General-3, #f9f9f9);
    
padding: 12px 16px;
    
margin: 12px 0;
}

.imagen-cewe{
    width: 136px;
    margin: 8px;    
}

@media(min-width: 576px){
    .contenedor-cintillo-cewe{
        padding: 12px 40px;
        
    }
}

@media(min-width: 768px){
    .contenedor-cintillo-cewe{
        padding: 12px 48px;
        
    }
}
@media(min-width: 576px){
    .contenedor-cintillo-cewe{
        padding: 12px 40px;
        
    }
}



@media(min-width: 992px){
    
.contenedor-cintillo-cewe{
    margin-top: 24px;
    margin-bottom: 24px;
        flex-direction: row;
        padding: 12px 82px;
    }
}

@media(min-width: 1200px){
    .contenedor-cintillo-cewe{
        padding: 12px 102px;
        
    }
.imagen-cewe{
width: 176px;
}
   
}


@media(min-width: 1920px){
    .contenedor-cintillo-cewe{
        padding: 12px 324px;
        
    }
}